Skip to Content
avatar image
Former Member

WDA Application Error .Accessing website from a browser that is not supported.

Hi,

We have upgraded our SRM portal to 7.02 SP 18. As per the PAM Google Chrome is now supported. The portal is working fine post the upgrade on Internet Explorer.

However while launching the SRM WDA applications on google chrome we get the following error message "You are calling this web site with a browser that is not supported". (https://wiki.scn.sap.com/wiki/download/attachments/358056919/Browser%20not%20supported.jpg?version=1&modificationDate=1382529588000≈i=v2)

Same issue is replicated if we go to sicf and test the service for the application.

Kindly suggest.

Regards

Anirudh Seth

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • May 29, 2017 at 12:50 PM

    Hi Anirudh

    I hope you are keeping well and many thanks for using the SAP Discussion Forums here on SAP Communities. Based upon the scenario that you have described you mentioned the following:

    • Recent upgrade of SRM portal to 7.02 SP 18. As per the PAM Google Chrome is now supported. The portal is working fine post the upgrade on Internet Explorer. However while launching the SRM WDA applications on google chrome you get the following error message "You are calling this web site with a browser that is not supported".

    Ok firstly in relation to the description outlined above there are some important points to highlight surrounding this versioning of 7.02 SP18. If you are referring to the NW Java setup and the EP Portal itself I would like to remind you that at the end of 2017, EP 7.0X versions will no longer be supported, and therefore we suggest to upgrade to a higher version now and not wait till the last moment.

    We suggest to upgrade to EP 7.5, which has the longest maintenance period, and moreover, you have many new features including the Fiori Framework Page and other features that are only available in the latest versions.

    For more information please refer to the following blog: http://scn.sap.com/community/enterprise-portal/migration-and-upgrade/blog/2016/08/10/why-should-i-upgrade-my-sap-enterprise-portal

    Regarding Chrome in itself could you kindly let me know what version you are currently utilizing?

    • Chrome 55, 56, 57 etc?

    Kindly update me as per your findings.

    I greatly appreciate your time and patience and I look forward to receiving your reply.

    Kind Regards,

    Troy Cronin - Enterprise Portal Support Engineer

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      If you bothered to read my reply i have already mentioned that the same issue is happening on all above mentioned google chrome versions. We have also tested the same scenario on google chrome v49 and v58 which is the latest version.

  • avatar image
    Former Member
    Jun 06, 2017 at 05:32 AM

    The issue has since been resolved. A BASIS patch upgrade for our NetWeaver system was suggested by SAP. Post the upgrade all WDA applications started working on Google Chrome.

    Thanks for all the responses.

    Anirudh Seth

    Add comment
    10|10000 characters needed characters exceeded